Hacking Updated Atmos and FW but now I can't start any game.

Rewinding

Member
OP
Newcomer
Joined
Sep 5, 2021
Messages
12
Trophies
0
Age
31
XP
9
Country
United States
Hi,

I was previously on FW 9.0.1 and Atmos 10.4. First, I updated Atmosphere to 0.18.1 by copying and paste the new files on to the SD card. The Switch was able to boot succesfully and installed games were working. I had placed the new FW folder in the root of the SD card. So I went to Daybreak and installed the new FW. I clicked Fat32, and I chose the shutdown option. I was able to boot the Switch, but now I cant play any of my games. I get a "unable to start software, return to home menu and try again". On one of my other games I even get "corrupted data has been detected" message, even tho it was never corrupted. What did I do wrong? Can I fix it? Thanks.
 

Starhatred

Well-Known Member
Newcomer
Joined
Feb 7, 2020
Messages
75
Trophies
0
Age
25
XP
680
Country
Vietnam
Hi,

I was previously on FW 9.0.1 and Atmos 10.4. First, I updated Atmosphere to 0.18.1 by copying and paste the new files on to the SD card. The Switch was able to boot succesfully and installed games were working. I had placed the new FW folder in the root of the SD card. So I went to Daybreak and installed the new FW. I clicked Fat32, and I chose the shutdown option. I was able to boot the Switch, but now I cant play any of my games. I get a "unable to start software, return to home menu and try again". On one of my other games I even get "corrupted data has been detected" message, even tho it was never corrupted. What did I do wrong? Can I fix it? Thanks.
Did you update your sigpatches? Go to this link to choose your sigpatches (if you use fusee to boot then download fusee.zip, or hekate.zip if you use hekate), extract and copy it to SD card. Also if you update your console to lastest FW, then you must use newest Atmosphere (1.0.0), since Atm 0.18.1 doesn't support current FW. Hope it helps. :D
 

OrGoN3

Well-Known Member
Member
Joined
Apr 23, 2007
Messages
3,112
Trophies
0
XP
2,334
Country
United States
Did you update your sigpatches? Go to this link to choose your sigpatches (if you use fusee to boot then download fusee.zip, or hekate.zip if you use hekate), extract and copy it to SD card. Also if you update your console to lastest FW, then you must use newest Atmosphere (1.0.0), since Atm 0.18.1 doesn't support current FW. Hope it helps. :D
The zips are actually identical. They are both kept so a certain sigpatch updater program won't freak out and panic.
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
16,227
Trophies
1
Age
27
Location
New York City
XP
11,077
Country
United States
Hi,

I was previously on FW 9.0.1 and Atmos 10.4. First, I updated Atmosphere to 0.18.1 by copying and paste the new files on to the SD card. The Switch was able to boot succesfully and installed games were working. I had placed the new FW folder in the root of the SD card. So I went to Daybreak and installed the new FW. I clicked Fat32, and I chose the shutdown option. I was able to boot the Switch, but now I cant play any of my games. I get a "unable to start software, return to home menu and try again". On one of my other games I even get "corrupted data has been detected" message, even tho it was never corrupted. What did I do wrong? Can I fix it? Thanks.
Grab the latest patches from the pinned thread on this forum.
 
General chit-chat
Help Users
    KennieDaMeanie @ KennieDaMeanie: @DarkCoffe64, I traded a Zelda 3ds for one like 6 years ago hate myself for doing so today